# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 14 06:09:31 UTC 2016
pkgname = mpdecimal
pkgver = 2.4.2-1
pkgdesc = Package for correctly-rounded arbitrary precision decimal floating point arithmetic
url = http://www.bytereef.org/mpdecimal/index.html
builddate = 1463206171
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1056768
arch = aarch64
license = custom
depend = glibc
